<?xml version="1.0" encoding="UTF-8"?>
<ApexClass xmlns="http://soap.sforce.com/2006/04/metadata">
    <apiVersion>47.0</apiVersion>
    <packageVersions>
        <majorNumber>3</majorNumber>
        <minorNumber>92</minorNumber>
        <namespace>jbrvrm</namespace>
    </packageVersions>
    <status>Active</status>
</ApexClass>
